RagTimeStruct Namespace Reference

some structure used to parse a RagTime document More...

## Classes
struct | ResourceList
| a structure used to store list in a resource fork More...

## Functions
std::ostream & | operator<< (std::ostream &o, ResourceList const &zone)

## Detailed Description

some structure used to parse a RagTime document

## Function Documentation

## ◆ operator<<()

std::ostream & RagTimeStruct::operator<< | ( | std::ostream & | o,
|  | ResourceList const & | zone )